/* =================animate css starts here================= */
.animated{-webkit-animation-duration:0.7s;animation-duration:0.7s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
@-webkit-keyframes fadeIn{
from{opacity:0;}
to{opacity:1;}
}
@keyframes fadeIn{
from{opacity:0;}
to{opacity:1;}
}
.fadeIn{-webkit-animation-name:fadeIn;animation-name:fadeIn;}
@-webkit-keyframes fadeInUp{
from{opacity:0;-webkit-transform:translate3d(0,30px,0);transform:translate3d(0,30px,0);}
to{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
}
@keyframes fadeInUp{
from{opacity:0;-webkit-transform:translate3d(0,30px,0);transform:translate3d(0,30px,0);}
to{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
}
.fadeInUp{-webkit-animation-name:fadeInUp;animation-name:fadeInUp;}
/* =================animate css ends here================= */
/* =================reset css starts here=================  */
*{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,p,ul,li,body,html,form,fieldset{margin:0;padding:0;outline:none;border:0}
a{text-decoration:none;border:0;outline:0;}
ul{list-style:none;}
a:our-focus,input:our-focus,textarea:our-focus,*:our-focus{outline:0!important;}
html,body{display:flex;flex-flow:column;min-height:100vh;}
/* =================reset css ends here================= */
.nice-select {-webkit-tap-highlight-color: transparent;background-color: #fff;border-radius: 5px;border: solid 1px #e8e8e8;box-sizing: border-box;clear: both;cursor: pointer;display: block;float: left;font-family: inherit;font-size: 14px;font-weight: normal;height: 42px;line-height: 40px;outline: none;padding-left: 18px;padding-right: 30px;position: relative;text-align: left !important;-webkit-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;white-space: nowrap;width: auto; }
.nice-select:hover {border-color: #dbdbdb; }
.nice-select:active, .nice-select.open, .nice-select:focus {border-color: #999; }
.nice-select:after {border-bottom: 2px solid #999;border-right: 2px solid #999;content: '';display: block;height: 5px;margin-top: -4px;pointer-events: none;position: absolute;right: 12px;top: 50%;-webkit-transform-origin: 66% 66%;-ms-transform-origin: 66% 66%;transform-origin: 66% 66%;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);-webkit-transition: all 0.15s ease-in-out;transition: all 0.15s ease-in-out;width: 5px; }
.nice-select.open:after {-webkit-transform: rotate(-135deg);-ms-transform: rotate(-135deg);transform: rotate(-135deg); }
.nice-select.open .list {opacity: 1;pointer-events: auto;-webkit-transform: scale(1) translateY(0);-ms-transform: scale(1) translateY(0);transform: scale(1) translateY(0); }
.nice-select.disabled {border-color: #ededed;color: #999;pointer-events: none; }
.nice-select.disabled:after {border-color: #cccccc; }
.nice-select.wide {width: 100%; }
.nice-select.wide .list {left: 0 !important;right: 0 !important; }
.nice-select.right {float: right; }
.nice-select.right .list {left: auto;right: 0; }
.nice-select.small {font-size: 12px;height: 36px;line-height: 34px; }
.nice-select.small:after {height: 4px;width: 4px; }
.nice-select.small .option {line-height: 34px;min-height: 34px; }
.nice-select .list {background-color: #fff;border-radius: 5px;box-shadow: 0 0 0 1px rgba(68, 68, 68, 0.11);box-sizing: border-box;margin-top: 4px;opacity: 0;overflow: hidden;padding: 0;pointer-events: none;position: absolute;top: 100%;left: 0;-webkit-transform-origin: 50% 0;-ms-transform-origin: 50% 0;transform-origin: 50% 0;-webkit-transform: scale(0.75) translateY(-21px);-ms-transform: scale(0.75) translateY(-21px);transform: scale(0.75) translateY(-21px);-webkit-transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;z-index: 9; }
.nice-select .list:hover .option:not(:hover) {background-color: transparent !important; }
.nice-select .option {cursor: pointer;font-weight: 400;line-height: 40px;list-style: none;min-height: 40px;outline: none;padding-left: 18px;padding-right: 29px;text-align: left;-webkit-transition: all 0.2s;transition: all 0.2s; }
.nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus {background-color: #f6f6f6; }
.nice-select .option.selected {font-weight: bold; }
.nice-select .option.disabled {background-color: transparent;color: #999;cursor: default; }
.no-csspointerevents .nice-select .list {display: none; }
.no-csspointerevents .nice-select.open .list {display: block; }


/* =================core css starts here================= */
body{font-size:20px;line-height:1.6;font-weight:300;font-family: "Outfit", sans-serif;color:#111111;background-color:#F5F5F5;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.container{width:calc(100% - 16px);max-width:1304px;}
a,input,button{display:inline-block;text-decoration:none;color:inherit;outline:none;transition:all 0.2s ease-in;-webkit-transition:all 0.2s ease-in;}
a img{border:0px none;}
a:hover{outline:none;color:#111;text-decoration:none;}
a:active{outline:none;text-decoration:none;}
a:our-focus{outline:none;outline-offset:0px;text-decoration:none;color:inherit;}
::-webkit-input-placeholder{color:#000;opacity:0.5;}
::-moz-placeholder{color:#000;opacity:0.5;}
:-moz-placeholder{color:#000;opacity:0.5;}
:-ms-input-placeholder{color:#000;opacity:0.5;}
.os-animation{opacity:0;}
.os-animation.animated{opacity:1;}
img{max-width:100%;border:0;height:auto;}
h1,h2,h3,h4,h5,h6{margin:0px;padding:0px;margin-bottom:30px;line-height:1.25;font-weight:300;}
h1{font-size:82px;}
h2{font-size:64px;}
h3{font-size:32px;}
h4{font-size:32px;}
h5{font-size:24px;}
h6{font-size:20px;}
p{margin:0px;padding:0px;margin-bottom:30px;}
strong{font-weight:700;}
b{font-weight:400;}
p:last-child{margin-bottom:0;}
.btn{border-radius:5px;padding:9px 12px;font-weight:400;font-size:16px;line-height:1;min-width: 129px;box-shadow:none;transition:all 0.38s cubic-bezier(0.215,0.61,0.355,1);-webkit-transition:all 0.38s cubic-bezier(0.215,0.61,0.355,1);}
.btn-outline,.btn-outline:focus{color:#000;border:1px solid #000;}
.btn-outline:hover,.btn-outline:active{color:#fff;background:#111111;}
.btn-default {color:#fff;background:#111111;}
.btn-default,.btn-default:focus{color:#fff;}
.btn-default:hover,.btn-default:active{color:#000;background:none;border:1px solid #000;}
.link-btn{font-size:18px;display: inline-flex;align-items: center;transition:all 0.38s cubic-bezier(0.215,0.61,0.355,1);-webkit-transition:all 0.38s cubic-bezier(0.215,0.61,0.355,1);padding-right: 68px;position: relative;height: 46px;}
.link-btn span {display: inline-block;transition: all 0.3s ease-in;position:relative;}
.link-btn span:after {content: '';width: 0%;height: 1px;background: currentColor;position: absolute;top: 100%;left: 0;transition: all 0.3s ease-in;}
.link-btn span:hover:after{width: 100%;}
.link-btn em {width: 46px;height: 46px;background: #111;border-radius: 50%;display: flex;justify-content: center;align-items: center;transition: all 0.3s ease-in;position: absolute;right: 0;top: 50%;transform: translateY(-50%);}
.link-btn:hover em {/* margin-left: 30px; */right: -5px;}
.read-more-btn{font-weight:400;font-size:18px;color:#111;position: relative;}
.read-more-btn:after {content: '';position: absolute;bottom: -7px;left: 0;width: 100%;height: 1px;background: #111;transition:all 0.38s cubic-bezier(0.215,0.61,0.355,1);-webkit-transition:all 0.38s cubic-bezier(0.215,0.61,0.355,1);}
.read-more-btn:hover:after{width:0%;}
.btn-sm {min-width: 108px;line-height: 1.2;}
.grey-bg {background: #f5f5f5!important;}
/* =================core css ends here================= */
.content-container{padding:100px 0;}
.img-contain img{width:100%;height:100%;object-fit:contain;}
.img-cover img{width:100%;height:100%;object-fit:cover;}
.add-index{position:relative;z-index:98;}
/* ==================== HEADER CSS START ===================== */
#header{background:transparent;position:fixed;left:0;top:0;right:0;padding:0;z-index:9999;transition:all 0.2s ease-in;-webkit-transition:all 0.2s ease-in;}
.fixed #header{background:#fff;box-shadow:0 5px 8px rgba(0,0,0,0.1);}
#header .container {max-width: 1345px;}
.navbar{padding:0;width:100%;height:80px;}
.navbar-brand{width:90px;padding:0;margin:0;position:relative;z-index:999;}
.navbar-brand img{width:100%;}
.open-nav .navbar-brand img{filter:none;transition:all .3s cubic-bezier(0.77,0.2,0.05,1.0);transition-delay:0.3s;}
.navbar-expand-xl .navbar-nav .nav-item{padding:0;}
.navbar-expand-xl .navbar-nav .nav-item + .nav-item{margin-left:30px;}
.navbar-expand-xl .navbar-nav .nav-link{position: relative;font-size:16px;font-weight:400;line-height:24px;padding:0;color:#111;margin:0;letter-spacing:0.02em;}
.dropdown-toggle::after{display:none;}
.navbar-nav:not(.sm-collapsible) .nav-link .sub-arrow{display:none;}
.nav-inside{width:100%;padding:0;}
.navbar-nav .nav-link:hover{color: rgb(17 17 17 / 60%);}
.header-btn {gap: 10px;}


.header-btn-link {position: relative;font-weight: 400;font-size: 16px;line-height: 1;display: flex;align-items: center;line-height: 1.6;}
.header-btn-link:before {content: '';width: 100%;height: 1px;background: currentColor;position: absolute;top: 100%;left: 0;transition: 0.3s all ease-in;}
.header-btn-link:hover:before {width: 0;}

@media only screen and (min-width:1200px){
.navbar-expand-xl .navbar-collapse {position: absolute;left: 50%;transform: translateX(-50%);}
.navbar-expand-xl .navbar-nav .nav-link.active,.navbar-expand-xl .navbar-nav .nav-link:hover {color: #111 !important;}
.navbar-expand-xl .navbar-nav .nav-link::after,
.navbar-expand-xl .navbar-nav .nav-link::after {content: "";position: absolute;bottom: -5px;left: 0;width: 0%;height: 1px;background: #111;transition:all 0.2s ease-in;-webkit-transition:all 0.2s ease-in;}
.navbar-expand-xl .navbar-nav .nav-link.active::after,
.navbar-expand-xl .navbar-nav .nav-link:hover::after{width:100%;}
.header-btn .header-btn-link {margin-right: 10px;}
}
/* ===================== HEADER CSS END ======================= */
/* #loader {position: fixed;inset: 0;display: flex;justify-content: center;align-items: center;background: #000; z-index: 999999;transition: opacity 0.6s ease;}
#loader object {width: 100%;height: 100%;object-fit: cover;  pointer-events: none; } */
#loader {position: fixed;inset: 0;display: flex;justify-content: center;align-items: center;background: #000;z-index: 999999;opacity: 1;transition: opacity 0.6s ease;}
#loader.hidden {opacity: 0;pointer-events: none;}
  
/* ===================== FOOTER CSS START ======================= */
#footer {background: #111;color: #fff;padding: 80px 0;display: flex;flex-flow: column;gap: 60px;}
.fu-content-box {gap: 18px;}
.fu-content-box address {font-size: 14px;color: rgb(255 255 255 / 60%);margin-bottom: 0;}
.fu-mail {font-weight: 200;font-size: 48px;position: relative;display: inline-block;line-height: 1.4;}
.fu-mail:after {content: '';position: absolute;bottom: 0;left: 0;width: 0%;height: 1px;background: #fff;transition: 0.3s all ease;}
.fu-mail a:hover {color: #fff;}
.fu-mail:hover:after {width: 100%;}
.fu-nav-list {gap: 14px;}
.fu-nav-item a:hover {color: #fff;}
.fu-nav-item {font-size: 24px;line-height: 1.2;align-self: flex-start;}
.fu-nav-item a {display: flex;align-items: center;gap: 20px;    position: relative;}
.fu-nav-item a:after {content: '';width: 0%;height: 1px;background: currentColor;position: absolute;top: 100%;left: 0;margin-top: 2px;transition: 0.3s all ease-in;}
.fu-nav-icon {width: 29px;height: 29px;background: #fff;border-radius: 50%;display: flex;justify-content: center;align-items: center;transition: all 0.3s ease-in;position: absolute;left: 100%;margin-left: 14px;}
.fu-nav-item a:hover:after{width:100%;}
.fu-nav-icon img {filter: brightness(1) invert(1);width: 15px;}
.fu-nav-item a:hover .fu-nav-icon {margin-left: 10px;}
.fu-nav-left {width: 50%;}
.fu-divider {width: 44px;height: 1px;background: #fff;}
.fu-nav-right {width: 50%;gap: 30px;}
.fu-nav-box {max-width: 740px;gap: 40px;padding-left: 96px;}
.footer-copyright {font-size: 12px;color: rgb(255 255 255 / 40%);font-weight: 400;}
.made-by-text {font-size: 12px;color: rgb(255 255 255 / 40%);font-weight: 400;}
.made-by-text a:hover {color: #fff;}
/* ===================== FOOTER CSS END ======================= */
/* ========================== HOME CSS START =========================== */
.hero-container {height: 100vh;padding: 90px 0;}
.hero-content h1 {letter-spacing: -0.02em;margin-bottom: 36px;}
.media-container {height: 80vh;background: #f6f6f6;}
.media-img-gradient::after {content: '';position: absolute;bottom: 0;left: 0;right: 0;width: 100%;height: 50%;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 68%, rgba(0, 0, 0, 0) 100%);opacity: 40%;}
.intro-content {padding-left: 15px;max-width: 582px;}
.intro-container .heading h2 {margin-bottom: 86px;}
.counter-item {width: 33.33%;}
.counter-item:not(:last-child), .counter-item:nth-child(2) {border-right: 1px solid rgb(0 0 0 / 10%);}
.counter-box {font-size: 20px;background: #fff;min-height: 445px;color: rgb(17 17 17 / 60%);padding: 15px;transition: all 0.3s ease-in;}
.counter-box h3 {font-size: 64px;color: rgb(17 17 17 / 90%);}
.counter-box:hover {background: #000;color: rgb(255 255 255 / 60%);}
.counter-box:hover h3 {color: rgb(255 255 255 / 90%);}

@media only screen and (min-width:768px){
    /* .counter-item:nth-child(2) .counter-box, .counter-box:hover{background: #000;color: rgb(255 255 255 / 60%);}
    .counter-item:nth-child(2) .counter-box h3, .counter-box:hover h3{color: rgb(255 255 255 / 90%);}
    .counter-item:nth-child(2) .counter-box:hover{background: #fff;color: rgb(17 17 17 / 60%);}
    .counter-item:nth-child(2) .counter-box:hover h3{color: rgb(17 17 17 / 90%);} */
}

.sector-container .heading h2 {margin-bottom: 80px;}
.sector-img-box {max-width: 557px;height: 100%;}
.sector-img {padding-bottom: 64%;}
.sector-img img {position: absolute;top: 0;right: 0;bottom: 0;left: 0;}
.sector-content {padding-left: 15px;max-width: 582px;}
.sector-btn {margin-top: 40px;}
.dollars-row {margin-top: -128px;}
.dollars-img {padding-bottom: 105.8%;height: 100%;}
.dollars-img img {position: absolute;top: 0;right: 0;bottom: 0;left: 0;}
.dollars-content {background-color: #fff;padding: 20px 13%;}
.dollars-content-box h2 {margin-bottom: 18px;}
.dcb-shape {position: absolute;left: 50%;transform: translateX(-50%);width: 816px;height: 548px;margin-left: 112px;opacity: 10%;bottom: -8px;}
.dcb-btn {margin-top: 48px;}
.our-projects-container h2 {margin-bottom: 80px;}
.our-projects-left {padding-right: 4.4%;}
.our-projects-list {gap: 80px;}
.our-projects-item {width: 100%;}
.opb-img {padding-bottom: 83.4%;margin-bottom: 30px;overflow: hidden;}
.opb-img img {position: absolute;top: 0;right: 0;bottom: 0;left: 0;transition: all 0.3s ease-in;}
.opb-img img:hover {transform: scale(1.05);}
.opb-content h3,.opb-content h2 {font-size: 24px;color: #111;margin-bottom: 7px;}
.opb-content {font-size: 16px;color: rgb(17 17 17 / 60%);}
.our-projects-btn {margin-top: 80px;}
.our-projects-right {margin-top: 218px;padding-left: 4.4%;}
.insights-head {margin-bottom: 60px;}
.insights-left {padding-right: 2%;}
.insights-list {gap: 80px;}
.insights-item {width: 100%;}
.ib-img-box {width: 47.5%;}
.ib-content-box {width: 52.5%;}
.ib-content {background-color: #fff;padding: 30px;font-size: 14px;color: rgb(0 0 0 / 70%);height: 100%;}
.ib-content h3,.ib-content h2 {font-size: 24px;font-weight: 400;color: #000;margin-bottom: 10px;}
.ib-content p {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;margin-bottom: 14px;}
.ib-img {padding-bottom: 130%;height: 100%; position: relative; overflow: hidden;}
.ib-img img {position: absolute;top: 0;right: 0;bottom: 0;left: 0;transition: all 0.3s ease-in;}
.ib-img:hover img{transform: scale(1.05);}
.insights-right {margin-top: 120px;padding-left: 2%;}
.ib-btn {padding-top: 15px;}
.portfolio-hero-container {padding-top: 180px;padding-bottom: 90px;}
.portfolio-hero-heading h1 {letter-spacing: -0.02em;line-height: 1.25;margin-bottom: 56px;}
.portfolio-hero-content {padding-left: 13%;padding-right: 24px;}
.insights-hero-container {padding: 180px 0 100px;}
.insights-hero-heading h1 {letter-spacing: -0.02em;margin-bottom: 0;}
.page-shape {
position: fixed;
left: 50%;
transform: translateX(-50%);
width: 1218px;
height: 900px;
top: 0;
bottom: 0;
margin-left: 110px;
/* opacity: 20%; */
z-index: -1;
/* min-height: 100vh; */
} 
/* =========================== HOME CSS END ============================== */
/* ========================= TEAM CSS START ==============================  */
.inner-hero-container {height: 536px;padding: 80px 0;}
.inner-hero-content h1 {letter-spacing: -0.02em;margin-bottom: 0;}
/* .portfolio-hero-container + .our-projects-container {margin-top: -8px;} */
.team-outer {margin-top: -132px;}
.team-item {width: 100%;}
.team-item:nth-child(even)
.team-box {flex-direction: row-reverse;}
.tb-img-box {width: 50%;}
.tb-img{padding-bottom: 105.7%;height: 100%;}
.tb-img img {position: absolute;top: 0;right: 0;bottom: 0;left: 0; transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1); filter: grayscale(1);}
.team-box:hover .tb-img img{filter: none;}
.tb-content-box {width: 50%;padding: 80px 6.2%;background-color: #fff;z-index: 999;}
.tb-content {gap: 36px;}
.tb-head {padding-right: 32px;}
.tb-head h2 {font-size: 16px;font-weight: 500;margin-bottom: 16px;text-transform: uppercase;}
.tb-head h3 {font-size: 52px;margin-bottom: 0;}
.tb-icon {width: 30px;height: 30px;position: absolute;top: -4px;right: 0px;}
.tb-icon:hover {opacity: 0.75;}
.tb-icon:hover img {opacity: 0.95;}
.tb-icon img {transition: all 0.3s ease-in;}
.tb-text h4 {font-size: 16px;font-weight: 500;margin-bottom: 15px;}
.tb-text {font-size: 14px;line-height: 1.4;}
.tb-shape {position: absolute;bottom: -38px;left: 50%;transform: translateX(-50%);width: 816px;height: 606px;margin-left: 112px;opacity: 10%;z-index: -1;}


.team-container .heading, .menagement-team-container .heading {margin-bottom: 60px;}
.m-team-img,.ratio-link-wrap img {transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);}
.m-team-box .m-team-img,.ratio-link-wrap img {filter: grayscale(1);}
.m-team-box:hover .m-team-img,.ratio-link-wrap:hover img {filter: none;}
.ratio-link-wrap {width: 30px;height: 30px;position: absolute;bottom: 10px;right: 10px;display: flex;align-items: center;justify-content: center;}
.m-team-img-hold .ratio-4x3 {--bs-aspect-ratio: 100%!important;}
.m-team-box h3 {font-size: 24px;font-weight: 300;margin-bottom: 10px;}
.m-team-img-hold {margin-bottom: 28px;}
.m-team-box {font-size: 16px;line-height: 1.6;color: rgb(17 17 17 / 60%);cursor: pointer;}

.offcanvas-backdrop {z-index: 9999;}
.team-offcanvas {z-index: 99999;width: 1217px !important;border: none !important;color:#000;padding-left: 72px;   background: transparent;height: 100vh;}
.team-close {background-color: #111111;color:#fff !important;display: flex;align-items: center;flex-flow: column;border-radius: 0;position: absolute;font-size: 18px;line-height: 1;padding: 22px 24px;left: 0;cursor: pointer;gap: 20px;z-index: 1;}
.team-close img {width: 24px;height: 24px;}
.offcanvas-body {padding: 0;background: var(--white);overflow-y: hidden !important;}
.team-modal-left {width: 50%;}
.tml-img {padding-bottom: 157%;height: 100%;}
.tml-img img {position: absolute;top: 0;right: 0;bottom: 0;left: 0;}
.team-modal-right {width: 50%;padding: 60px;display: flex;flex-flow: column;overflow-y: auto;overflow-x: hidden;height: 100%;background: #fff; gap: 34px;z-index: 2;}
.team-offcanvas .tb-head {padding-right: 32px;}
.team-offcanvas .tb-head h2 {font-size: 16px;font-weight: 500;margin-bottom: 16px;text-transform: uppercase;}
.team-offcanvas .tb-head h3 {font-size: 52px;margin-bottom: 0;}
.team-offcanvas .tb-text {font-size: 14px;line-height: 1.4;}
.team-offcanvas .tb-text h4 {font-size: 16px;font-weight: 500;margin-bottom: 15px;}
.team-offcanvas .tb-icon {width: 30px;height: 30px;position: absolute;top: -4px;right: 0px;}
.team-offcanvas .tb-shape {position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);width: 632px;height: 400px;margin-left: 58px;opacity: 10%;}


/* ========================= TEAM CSS END ==================================  */
/* ======================== STRATEGIES CSS START ==========================  */
.our-focus-head h2 {margin-bottom: 80px;}
.our-focus-img-box {padding-right: 11%;}
.our-focus-img {padding-bottom: 96%;}
.our-focus-img img {position: absolute;top: 0;right: 0;bottom: 0;left: 0;}
.our-focus-content {padding-left: 15px;}
.investment-strategies-container {min-height: 516px;}
.is-heading {padding-bottom: 130px;}
.is-heading h2 {margin-bottom: 0;}
.is-img {position: absolute;top: 0;right: 0;bottom: 0;width: 64.8%;height: 100%;}
.is-outer {margin-top: -104px;}
.is-list {background-color: #fff;}
.is-item {width: 33.33%;}
.is-item:not(:last-child) {border-right: 1px solid rgb(0 0 0 / 10%);}
.is-box {padding: 60px;font-size: 16px;height: 100%;min-height: 492px;transition: all 0.3s ease-in;}
.is-box:hover {color: #fff;background-color: #111;}
.is-icon {width: 48px;height: 48px;margin-bottom: 32px;}
.is-icon img {transition: all 0.3s ease-in;}
.is-head h3 {font-size: 32px;margin-bottom: 10px;}
.is-box:hover .is-icon img {filter: brightness(0) invert(1);}
/* ======================== STRATEGIES CSS END ==========================  */
/* ======================== CONTACT CSS START ==========================  */
.contact-container {padding-top: 180px;padding-bottom: 155px;}
.contact-item:not(:last-child) {padding-bottom: 45px;margin-bottom: 15px;}
.contact-item:not(:last-child)::before {content: '';position: absolute;top: 34px;left: 14px;width: 2px;height: calc(100% - 49px);border-left: 2px dashed #000;}
.contact-item:not(:last-child)::after {content: '';position: absolute;border-width: 5px 3px 0 3px;border-color: #000 transparent transparent transparent;left: 12px;width: 0;height: 0;border-style: solid;bottom: 0;}
.contact-item:first-child .cb-number, .contact-item:hover .cb-number  {background: #000;color: #fff;}
.contact-content h1 {letter-spacing: -0.02em;margin-bottom: 62px;}
.contact-box h2 {font-size: 18px;font-weight: 400;margin-bottom: 12px;}
/* .contact-box h2 a:hover{text-decoration: underline;} */
.contact-box {font-size: 14px;letter-spacing: -0.02em;padding-left: 50px;}
.cb-number {font-size: 14px;font-weight: 400;letter-spacing: -0.02em;width: 30px;height: 30px;color: #000;border-radius: 50%;position: absolute;top: -4px;left: 0;border: 1px solid #000;}
.contact-form {background: #fff;padding: 40px;max-width: 640px;margin-left: auto;box-shadow: -18px 40px 51px 0 rgb(0 0 0 / 8%);}
.contact-form h2 {font-size: 32px;color: #000;font-weight: 400;margin-bottom: 40px;letter-spacing: -0.02em;}
.form-floating>.form-control {padding: 0;}
.form-floating input {border: none;border-bottom: 1px solid #E4E4E4;border-radius: 0;font-size: 14px;color: #000;}
.form-floating>label {font-size: 14px;font-weight: 400;color: rgb(0 0 0 / 50%);padding-left: 0;}
.invalid-feedback {font-size: 14px;font-weight: 400;line-height: 1.1;color: #EC3535;margin-top: 6px;}
.form-floating {margin-bottom: 30px;display: flex;flex-flow: column;}
.form-floating  .nice-select:after {border-bottom: 2px solid #000;border-right: 2px solid #000;height: 12px;right: 12px;width: 12px;}
.form-floating .nice-select .list {right: 0;}
.form-floating .nice-select .option {word-break: break-all;white-space: normal;}
.is-invalid {border-bottom: 1px solid #EC3535!important;background-image: none;}
.form-floating textarea {border: none;border-bottom: 1px solid #E4E4E4;border-radius: 0;resize: none;height: 125px;;}
.form-floating .form-control:focus {color: #000;border-color: #000;box-shadow: none;}
.form-floating>.form-select {width: 100%;color: #000;background-size: 18px 18px;border: none;border-bottom: 1px solid #E4E4E4;border-radius: 0;padding-right: 32px;padding-left: 5px;background-image: none !important;}
.form-select:focus {box-shadow: none;}
.form-floating>.form-control-plaintext~label, .form-floating>.form-control:focus~label, .form-floating>.form-control:not(:placeholder-shown)~label, .form-floating>.form-select~label {color: rgb(0 0 0 / 50%);}
.form-control.is-invalid, .was-validated .form-control:invalid {background: none !important;}
.form-control.is-invalid:focus, .was-validated .form-control:invalid:focus {border-color: #EC3535;box-shadow: none;}
.form-control.is-valid:focus, .was-validated .form-control:valid:focus {border-color: var(--bs-form-valid-border-color);box-shadow: none;}
.form-floating .message-box {height: 136px;}
.form-floating>.form-control:not(:placeholder-shown)~label, .form-floating>.form-select~label {transform: scale(.85) translateY(-1rem) translateX(.15rem)!important;}
.invest-btn {margin-top: 8px;}
.invest-btn button {border: 0;background: none;}
.error-container {width: 100%;height: 100vh;display: flex;align-items: center;justify-content: center;}
.error-content {width: 100%;max-width: 440px;margin: -145px auto 0;}
.error-inside {width: 100%;max-width: 1014px;margin: 0 auto;padding: 0 16px;}
.error-title{font-size: 48px;line-height: 1.20;margin-bottom: 8px;}
.error-message {font-size: 16px;line-height: 1.4;color: rgb(17 17 17 / 75%);margin-bottom: 40px;}
.error-number-box {opacity: 0.3;}
.cfs-icon {width: 100px;height: 100px;margin: 0 auto 40px;}
.contact-form-success h2 {font-size: 32px;font-weight: 400;letter-spacing: -0.02em;margin-bottom: 20px;}
.contact-form-success {font-size: 14px;max-width: 420px;margin: 0 auto;}
.contact-form-success br {display: none;}
/* ======================== CONTACT CSS END ==========================  */

body .grecaptcha-badge{display: none;}
label.error{display: none!important;}
input.error, select.error{
    color: #F94646;
    border-bottom: 1px solid #f94646 !important;
}


@media (max-width:1279.98px){
/* h1 {font-size: 68px;} */
.dollars-content {padding: 20px 10%;}
.our-projects-right {margin-top: 150px;}
}
/* ========================================== 
! Large devices (desktops, less than 1200px)
=========================================== */
@media (max-width:1199.98px){
body{font-size:16px;}
h1 {font-size: 58px;}
h2 {font-size: 52px;}
p{margin-bottom:24px;}
.content-container{padding:80px 0;}
.navbar-toggler:focus {box-shadow: none !important;}
.navbar-toggler{width:60px;height:60px;border-radius:0;cursor:pointer;text-decoration:none;padding:0;border:0;background:transparent;margin:0;position:absolute;right:5px;top:50%;z-index:999;transform:translateY(-50%);}
.navbar-default .navbar-toggler:hover,.navbar-default .navbar-toggler:our-focus{background:transparent;}
.navbar-toggler:not([class="collapsed"]),.navbar-toggler:not([class="collapsed"]):our-focus,.navbar-toggler:not([class="collapsed"]):hover{background:transparent;}
.navbar-toggler.collapsed,.navbar-toggler.collapsed:our-focus,.navbar-toggler.collapsed:hover{background:transparent;}
.navbar-toggler:our-focus{box-shadow:none;}
.navbar-toggler .navbar-toggler-icon{position:relative;display:inline-block;width:27px;height:3px;color:#000;text-indent:-55px;margin-top:0;background:transparent!important;transition:all .2s ease-out;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-ms-transition:all .2s ease-out;vertical-align:middle;}
.navbar-toggler .navbar-toggler-icon:before,.navbar-toggler .navbar-toggler-icon:after{content:'';width:27px;height:3px;background:#000;position:absolute;left:0;transition:all .2s ease-out;}
.navbar-toggler.collapsed .navbar-toggler-icon{background:#000!important;}
.navbar-toggler.collapsed .navbar-toggler-icon:before{top:-10px;-webkit-transform:rotateZ(0deg);-moz-transform:rotateZ(0deg);-ms-transform:rotateZ(0deg);-o-transform:rotateZ(0deg);transform:rotateZ(0deg);}
.navbar-toggler .navbar-toggler-icon:before{top:0;-webkit-transform:rotateZ(45deg);-moz-transform:rotateZ(45deg);-ms-transform:rotateZ(45deg);-o-transform:rotateZ(45deg);transform:rotateZ(45deg);}
.navbar-toggler.collapsed .navbar-toggler-icon:after{bottom:-10px;-webkit-transform:rotateZ(0deg);-moz-transform:rotateZ(0deg);-ms-transform:rotateZ(0deg);-o-transform:rotateZ(0deg);transform:rotateZ(0deg);}
.navbar-toggler .navbar-toggler-icon:after{bottom:0;-webkit-transform:rotateZ(-45deg);-moz-transform:rotateZ(-45deg);-ms-transform:rotateZ(-45deg);-o-transform:rotateZ(-45deg);transform:rotateZ(-45deg);}
.navbar-collapse,.navbar-collapse.collapsing{position:fixed;top:0;left:0;background:#f5f5f5;padding:0;z-index:99;margin:0;border:0;overflow-y:auto;bottom:0;transform:translateX(100%);width:100%;height:100vh;display:block!important;transition:all .3s cubic-bezier(0.77,0.2,0.05,1.0);}
.navbar .collapse.show{transform:none;}
.navbar-inside{height:100vh;padding:100px 25px 36px;display:flex;flex-flow:column;}
.navbar-expand-xl .navbar-nav .nav-item{padding:0;margin:0;border-bottom:0;}
.navbar-expand-xl .navbar-nav .nav-item + .nav-item{margin-left:0;}
.navbar-expand-xl .navbar-nav .nav-link{line-height: 58px;position:relative;text-align:center;font-size: 32px;letter-spacing: 0;}
body:not(.fixed) .navbar-toggler.collapsed .navbar-toggler-icon:before,body:not(.fixed) .navbar-toggler.collapsed .navbar-toggler-icon:after{background:#000;}
body.open-nav{overflow:hidden;}
.navbar-expand-xl .navbar-nav .nav-link:hover{color: rgb(17 17 17 / 60%);}
.navbar-nav{height:100%;overflow:auto;gap: 5px;}
/* .hero-container {padding: 60px 0 30px;} */
.intro-container .heading h2 {margin-bottom: 60px;}
.intro-content {padding-left: 0;max-width: 100%;}
.counter-box {min-height: 250px;}
.counter-box h3 {font-size: 54px;margin-bottom: 15px;}
.dcb-btn {margin-top: 30px;}
.sector-container .heading h2 {margin-bottom: 60px;}
.dollars-content {padding: 40px;}
.our-projects-container h2 {margin-bottom: 60px;}
.our-projects-list {gap: 60px;}
.our-projects-right {margin-top: 100px;}
.our-projects-btn {margin-top: 60px;}
.insights-right {margin-top: 70px;}
.insights-list {gap: 60px;}
.inner-hero-container {height: auto;padding: 120px 0 30px;}
.tb-content-box {padding: 60px 4%;}
.tb-content{gap: 30px;}
.tb-head h3 {font-size: 42px;}
.tb-icon {top: -2px;right: 3px;}
.our-focus-head h2 {margin-bottom: 60px;}
.is-box {padding: 30px;}
.header-btn .btn {padding: 16px 15px;line-height: 1.063;}

.media-holder {display: flex;min-height: auto;flex-flow: column;}
.media-holder .media-container {margin-top: auto;height: auto;}
.hero-container {height: auto;max-height: none;padding: 145px 0 30px;margin-top: auto;/* flex-grow: 1; */}
.portfolio-hero-container {padding-bottom: 30px;}
}
/*==========================================
! Medium devices (tablets, less than 992px)
========================================== */
@media (max-width:991.98px){
h1 {font-size: 48px;}
h2 {font-size: 42px;}
#footer {padding: 60px 0;gap: 38px;}
.fu-mail {font-size: 36px;}
.fu-nav-box {max-width: none;padding-left: 5%;}


.intro-container .heading h2 {margin-bottom: 40px;}
.counter-box h3 {font-size: 44px;}
.sector-container .heading h2 {margin-bottom: 40px;}
.sector-content {padding-left: 0;}
.sector-btn {margin-top: 30px;}
.dollars-row {margin-top: -50px;}
.dollars-content {max-width: 100%;}
.our-projects-list {gap: 30px;}
.our-projects-right {padding-left: 2%;margin-top: 50px;}
.our-projects-left {padding-right: 2%;}
.our-projects-container h2 {margin-bottom: 40px;}
.our-projects-btn {margin-top: 40px;}
.insights-list {gap: 40px;}
.insights-left {padding-right: 0;}
.insights-right {margin-top: 30px;padding-left: 0;}
.insights-head {margin-bottom: 30px;}
.team-outer {margin-top: -30px;}
.tb-content-box {padding: 40px 30px;}
.tb-head h3 {font-size: 32px;}
.our-focus-head h2 {margin-bottom: 40px;}
.our-focus-img-box {padding-right: 5%;}
.portfolio-hero-container {padding-top: 120px;padding-bottom: 28px;}
.portfolio-hero-heading h1 {margin-bottom: 24px;}
.portfolio-hero-content {padding: 0;}
.insights-hero-container {padding: 155px 0 30px;}
.insights-btn {margin-top: 30px;}
.media-container {height: auto;}
.contact-container {padding-top: 160px;padding-bottom: 40px;}
.contact-form {padding: 40px 30px;margin-top: 46px;max-width: 100%;height: auto !important;}
.contact-content h1 {margin-bottom: 44px;}
.form-floating {margin-bottom: 20px;}
.invest-btn {margin-top: 20px;}
#loader object {width: 200vw;height: 200vh;}


.team-modal-right {width: 100%;padding: 30px;}
.tmr-img {width: 250px;height: 350px;flex-shrink: 0;}
.team-offcanvas .tb-head h3 {font-size: 32px;}
.tmr-head {gap: 20px;align-items: end;}
.team-offcanvas .tb-icon {top: 0;}

}
/* =================================================  
! Small devices (landscape phones, less than 768px)
================================================= */
@media (max-width:767.98px) {
body{font-size:14px;}
h1 {font-size: 38px;}
h2 {font-size: 32px;}
.content-container{padding:50px 0;} 
#footer {padding: 40px 0;}
.fu-nav-box {margin-top: 40px;padding-left: 0;}
.fu-content-box address br {display: none;}
.fu-nav-left {width: 100%;}
.fu-nav-right {width: 100%;}
.intro-container .heading h2 {margin-bottom: 30px;}
.intro-content {padding-left: 27.5%;}
.counter-item {width: 100%;}
.counter-item:not(:last-child) {border-bottom: 1px solid rgb(0 0 0 / 10%);border-right: 0;}
.counter-box {min-height: auto;padding: 40px 20px;}
.counter-box h3 {font-size: 38px; margin-bottom: 0;}
.dollars-content {padding: 30px;}
.dollars-img {padding-bottom: 80%;height:auto;}
.dollars-img img {object-position: top;}
.sector-img-box {max-width: 100%;}
.sector-content {max-width: 100%;margin-top: 30px;padding-left: 27%;padding-right: 4px;}
.sector-container .heading h2 {margin-bottom: 30px;}
.opb-content h3,.opb-content h2 {font-size: 18px;margin-bottom: 4px !important;}
.opb-img {margin-bottom: 20px;}
.opb-content {font-size: 14px;}
.team-list {gap: 30px;}
.tb-img-box {width: 100%;}
/* .tb-img {padding-bottom: 0;height: 328px;} */
.tb-img{padding-bottom: 80%;height: auto;}
.tb-img img {object-position: top;}
.tb-head h2 {font-size: 14px;margin-bottom: 10px;}
.tb-shape {width: 747px;height: 555px;margin-left: 142px;}
.tb-content-box {width: 100%;padding: 32px 30px;}
.our-focus-head h2 {margin-bottom: 28px;}
.our-focus-img-box {padding-right: 0;}
.our-focus-content {margin-top: 30px;}
.our-focus-content {padding-left: 27%;}
.our-focus-img {padding-bottom: 0;height: 256px;}
.dollars-content h2 {padding-right: 16%;}
.dcb-shape {width: 569px;height: 423px;margin-left: 174px;}
.our-projects-container h2 {margin-bottom: 30px;}
.our-projects-right {margin-top: 30px;padding-left: 0;}
.our-projects-left {padding-right: 0;}
.insights-list {gap: 30px;}
.ib-img-box {width: 100%;}
.ib-content-box {width: 100%;}
.ib-img {height: 284px;padding-bottom: 0;}
.ib-content {padding: 32px;}
.ib-btn {padding-top: 28px;}
.investment-strategies-container {min-height: 317px;}
.is-img {width: 47.8%;}
.is-outer {margin-top: -112px;}
.is-item:not(:last-child) {border-bottom: 1px solid rgb(0 0 0 / 10%);border-right: 0;}
.is-item {width: 100%;}
.is-box {min-height: 410px;}
.portfolio-hero-heading {padding-right: 11%;}
.portfolio-hero-heading h1 {margin-bottom: 18px;}  
.error-content {margin: -25px auto 0;}
.page-shape{width: 602px;height: 447px;margin-left: -35px;min-height: auto;}
.contact-form-success br {display: block;}
/* .page-shape {width: 882px;height: 600px;margin-left: 170px;} */
/* .counter-item:nth-child(2) .counter-box {background: #fff;color: rgb(17 17 17 / 60%);}
.counter-item:nth-child(2) .counter-box h3 {color: rgb(17 17 17 / 90%);} */

.content-container.intro-container {padding: 50px 0 0;}
.team-container .heading, .menagement-team-container .heading {margin-bottom: 30px;}

.team-offcanvas {padding-left: 0;}
.team-close {left: auto;right: 0;padding: 6px;z-index: 999;}

}
/* ======================================================
! Extra small devices (portrait phones, less than 576px)
====================================================== */
@media (max-width:575.98px){
}
@media (max-width:430.98px){  
h1 {font-size: 28px;}  
h2 {font-size: 24px;}
#footer {gap: 30px;}
.fu-mail {font-size: 28px;}
.fu-nav-item {font-size: 20px;}
.fu-nav-box {gap: 30px;margin-top: 30px;}
.link-btn {font-size: 16px;padding-right: 48px;}
.link-btn em {width: 35px;height: 35px;}
.counter-box {font-size: 16px;}
.counter-box h3 {font-size: 28px;margin-bottom: 10px;}
.dollars-content {padding: 24px;}
.ib-content {padding: 20px;}
.ib-content h3,.ib-content h2 {font-size: 20px;}
.our-projects-list {gap: 20px;}
.opb-img {margin-bottom: 15px;}
.our-projects-btn {margin-top: 30px;}
.insights-list {gap: 20px;}
.is-box {padding: 24px;}
.is-head h3 {font-size: 24px;}
.tb-content-box {padding: 24px 20px;}
.tb-head h2 {font-size: 14px;margin-bottom: 10px;}
.read-more-btn {font-size: 16px;}
.read-more-btn::after {bottom: 0px;}
.contact-content h1 {margin-bottom: 30px;}
.contact-form {padding: 30px 20px;margin-top: 40px;}
.contact-form h2 {font-size: 24px;margin-bottom: 30px;}
}
